<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="9f13fbe2af71647b7c5a3b19178e1f1b">
  <dict>
    <!--2022-05-24 10:59:58.000-->
    <int key="allow_mms_property_int">4</int>
    <!--2022-05-24 10:59:58.000-->
    <int key="plmn_esm_flag">1</int>
  </dict>
</config>
